package com.msksbr.Main;

import com.formdev.flatlaf.FlatDarculaLaf;

import com.msksbr.LoginFrm.LoginFrm;

public class Main {
    public static void main(String[] args) {

        FlatDarculaLaf.install();
        new LoginFrm();
    }
}
